Subject: Re: linux-next: manual merge of the omap_dss2 tree with the omap tree

From: Tony Lindgren <[email-masked]>
Date: Mon, 10 May 2010 13:20:56 -0700

* Stephen Rothwell <[email-masked]> [100506 22:05]:
> Hi Tomi,
> 
> Today's linux-next merge of the omap_dss2 tree got a conflict in
> arch/arm/mach-omap2/board-rx51-peripherals.c between commit
> e87da74e34ad151e6ae75ebb7a7bf447f02c0004 ("omap: rx51: Add supplies for
> the tlv320aic3x codec driver") from the omap tree and commit
> a693839eab0292aa234d7a6f48d40389389baebb ("OMAP: RX51: Add "vdds_sdi"
> supply voltage for SDI") from the omap_dss2 tree.
> 
> Just overlapping additions. I fixed it up (see below) and can carry the
> fix as necessary.

Thanks again Stephen. We will move the conflicting DSS board-*.c
file changes over to omap for next.

Tomi, do you want to do a branch of board-*.c patches for me to
pull, or do you want me to just pick this one?

Regards,

Tony